
#navv a {
font-weight:bold;
float: left;
color:#FFFFFF;
padding-top:6px;
display: block;
cursor: pointer;
height:28px;
text-shadow:1px 1px 1px #000000;
text-decoration:none;
overflow: hidden; }

#navv .rs a {
padding-right:16px;
}

#navv ul li ul li a {
height: 16px;
line-height: 16px;
border-right:none;
background:none;
}

#navv li li a{
background: none;
font-weight: normal;
padding: 0;
padding-top:5px;
padding-left:14px;
}

#navv, #navv ul {
list-style: none;
margin: 0;
padding: 0;
}

#navv {
/*float:right;*/
float:left;
/*padding-top:30px;*/
padding-top:10px;
background: url("../images/header-overlay.png") repeat-x scroll right top transparent;
height:38px;
width:100%;
}

#navv ul ul a {
display: block;
text-decoration: none;
width: 190px;
text-transform: none;	
}

#navv li {
float: left;
padding: 0;
height: 32px;
padding-left:15px;
margin-left:1px;
}

#navv ul li {
position: relative;
}

#navv li ul {
z-index: 3;
top: 30px;
position: absolute;
left: -999em;
height: auto;
width: 218px;
font-weight: normal;
border-width: 0;
margin: 0;
padding: 0;
}

#navv ul li ul {
padding: 0;
margin: 0;
height:auto;
background:none;
}

#navv li li {
float: left;
padding: 0;
width: 218px;
}

#navv li ul ul {
/*margin: -40px 0 0 217px;*/
margin: -40px 0 0 -217px;
}

#navv li:hover ul ul, 
#navv li:hover ul ul ul,
#navv li:hover ul ul ul ul {
position:absolute;
left: -999em;
z-index:2;
}

#navv li:hover ul, 
#navv li li:hover ul, 
#navv li li li:hover ul, 
#navv li li li li:hover ul {
position:absolute;
z-index: 2;
left: 0;
}

#navv li:hover {
position:relative;
z-index: 2;
left: 0;  
}

#navv ul ul {	
border-width:1px 1px 1px 1px; 
padding-bottom:0px;
padding-top:0px;
}

#navv ul ul ul {	
padding-top:0px;
padding-bottom:0px;
}


#navv li:hover ul {
left: 0;
background-position: 0 0;
}

#navv ul li.active, #navv ul li:hover { 
background:url(../images/menu_act_l.png) no-repeat top left;
}

#navv ul li.active a, #navv ul li:hover a.active { 
background:url(../images/menu_act_r.png) no-repeat top right;
}

#navv ul li.level_one_parent:hover { 
background:url(../images/menu_act_l.png) no-repeat bottom left;
}

#navv ul li.level_one_parent:hover a.active { 
background:url(../images/menu_act_r.png) no-repeat bottom right;
}

#navv ul li.active ul li {
padding-left:0px;
}

#navv ul li.active ul li a {
background:none;
}

#navv ul li ul li a.parent, #navv ul li ul li a.parent:hover {
height:17px;
background:url(../images/menu_parent.png) no-repeat top right;
}

#navv ul li ul li.top_menu_spacer {
background:url(../images/menu_sub_top.png) repeat-x top left;
height:10px;
}

#navv ul li ul li ul li.top_menu_spacer {
background:url(../images/menu_sub_top2.png) repeat-x top left;
height:10px;
}

#navv ul li ul li.bottom_menu_spacer {
background:url(../images/menu_sub_bottom.png) repeat-x bottom left;
height:18px;
}

#navv ul li ul li, #navv ul li ul li.active {
background:url(../images/menu_sub_li.png) no-repeat top left;
height: 30px;
}

#navv ul li ul li:hover, #navv ul li ul li.active:hover {
background:url(../images/menu_sub_li.png) no-repeat bottom left;
height: 30px;
}

#navv ul li ul li.top_menu_spacer:hover {
background:url(../images/menu_sub_top.png) repeat-x top left;
height:10px;
}

#navv ul li ul li ul li.top_menu_spacer:hover {
background:url(../images/menu_sub_top2.png) repeat-x top left;
height:10px;
}

#navv ul li ul li.bottom_menu_spacer:hover {
background:url(../images/menu_sub_bottom.png) repeat-x bottom left;
height:18px;
}
